probe::udp.recvmsg
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::udp.recvmsg — Fires whenever a UDP message is received

## Synopsis

    udp.recvmsg

## Values

`name`

  The name of this probe

`size`

  Number of bytes received by the process

`family`

  IP address family

`sport`

  UDP source port

`daddr`

  A string representing the destination IP address

`sock`

  Network socket used by the process

`dport`

  UDP destination port

`saddr`

  A string representing the source IP address

## Context

The process which received a UDP message

Prev | Up | Next
probe::udp.disconnect.return | Home | probe::udp.recvmsg.return